<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B818.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.92 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{387}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{337}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{50}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{71}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{71}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{337}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{43}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_818" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="818" QUALITY="OK" ACCURACY="99.92">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="285" WIDTH="2460" ID="PAG_818_TopMargin">
        <TextBlock HPOS="112" VPOS="117" HEIGHT="51" WIDTH="1441" ID="PAG_818_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="112" VPOS="117" HEIGHT="51" WIDTH="1441" ID="PAG_818_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="124" HEIGHT="40" WIDTH="78" ID="PAG_818_ST000001" WC="1" CONTENT="818" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_818_SP000001" HPOS="190" VPOS="120" WIDTH="687" />
            <String HPOS="877" VPOS="120" HEIGHT="48" WIDTH="220" ID="PAG_818_ST000002" WC="1" CONTENT="Tillægsbet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000002" HPOS="1097" VPOS="131" WIDTH="21" />
            <String HPOS="1118" VPOS="131" HEIGHT="26" WIDTH="33" ID="PAG_818_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000003" HPOS="1151" VPOS="119" WIDTH="22" />
            <String HPOS="1173" VPOS="119" HEIGHT="37" WIDTH="88" ID="PAG_818_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000004" HPOS="1261" VPOS="118" WIDTH="20" />
            <String HPOS="1281" VPOS="118" HEIGHT="37" WIDTH="98" ID="PAG_818_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000005" HPOS="1379" VPOS="117" WIDTH="21" />
            <String HPOS="1400" VPOS="117" HEIGHT="38" WIDTH="153" ID="PAG_818_ST000006" WC="1" CONTENT="ferielov" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="147" VPOS="285" HEIGHT="656" WIDTH="2143" ID="PAG_818_PrintSpace">
        <TextBlock HPOS="147" VPOS="285" HEIGHT="63" WIDTH="2143" ID="PAG_818_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="147" VPOS="285" HEIGHT="63" WIDTH="2143" ID="PAG_818_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="147" VPOS="298" HEIGHT="41" WIDTH="108" ID="PAG_818_ST000007" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000006" HPOS="255" VPOS="297" WIDTH="11" />
            <String HPOS="266" VPOS="297" HEIGHT="41" WIDTH="98" ID="PAG_818_ST000008" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000007" HPOS="364" VPOS="295" WIDTH="12" />
            <String HPOS="376" VPOS="295" HEIGHT="53" WIDTH="190" ID="PAG_818_ST000009" WC="1" CONTENT="Dyrlund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000008" HPOS="566" VPOS="295" WIDTH="13" />
            <String HPOS="579" VPOS="295" HEIGHT="52" WIDTH="58" ID="PAG_818_ST000010" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000009" HPOS="637" VPOS="294" WIDTH="29" />
            <String HPOS="666" VPOS="294" HEIGHT="41" WIDTH="99" ID="PAG_818_ST000011" WC="1" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000010" HPOS="765" VPOS="293" WIDTH="33" />
            <String HPOS="798" VPOS="293" HEIGHT="41" WIDTH="77" ID="PAG_818_ST000012" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000011" HPOS="875" VPOS="294" WIDTH="21" />
            <String HPOS="896" VPOS="294" HEIGHT="50" WIDTH="111" ID="PAG_818_ST000013" WC="1" CONTENT="Vagn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000012" HPOS="1007" VPOS="292" WIDTH="16" />
            <String HPOS="1023" VPOS="292" HEIGHT="41" WIDTH="263" ID="PAG_818_ST000014" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000013" HPOS="1286" VPOS="290" WIDTH="18" />
            <String HPOS="1304" VPOS="290" HEIGHT="52" WIDTH="57" ID="PAG_818_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000014" HPOS="1361" VPOS="290" WIDTH="31" />
            <String HPOS="1392" VPOS="290" HEIGHT="40" WIDTH="174" ID="PAG_818_ST000016" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000015" HPOS="1566" VPOS="290" WIDTH="14" />
            <String HPOS="1580" VPOS="290" HEIGHT="39" WIDTH="169" ID="PAG_818_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000016" HPOS="1749" VPOS="287" WIDTH="18" />
            <String HPOS="1767" VPOS="287" HEIGHT="52" WIDTH="58" ID="PAG_818_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000017" HPOS="1825" VPOS="289" WIDTH="27" />
            <String HPOS="1852" VPOS="289" HEIGHT="49" WIDTH="153" ID="PAG_818_ST000019" WC="1" CONTENT="Bjarne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000018" HPOS="2005" VPOS="287" WIDTH="12" />
            <String HPOS="2017" VPOS="287" HEIGHT="39" WIDTH="198" ID="PAG_818_ST000020" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000019" HPOS="2215" VPOS="285" WIDTH="18" />
            <String HPOS="2233" VPOS="285" HEIGHT="51" WIDTH="57" ID="PAG_818_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="357" VPOS="397" HEIGHT="60" WIDTH="1711" ID="PAG_818_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="357" VPOS="397" HEIGHT="60" WIDTH="1711" ID="PAG_818_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="357" VPOS="409" HEIGHT="40" WIDTH="271" ID="PAG_818_ST000022" WC="1" CONTENT="Anne-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000020" HPOS="628" VPOS="404" WIDTH="13" />
            <String HPOS="641" VPOS="404" HEIGHT="53" WIDTH="254" ID="PAG_818_ST000023" WC="1" CONTENT="Meldgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000021" HPOS="895" VPOS="404" WIDTH="12" />
            <String HPOS="907" VPOS="404" HEIGHT="52" WIDTH="58" ID="PAG_818_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000022" HPOS="965" VPOS="403" WIDTH="35" />
            <String HPOS="1000" VPOS="403" HEIGHT="41" WIDTH="77" ID="PAG_818_ST000025" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000023" HPOS="1077" VPOS="402" WIDTH="13" />
            <String HPOS="1090" VPOS="402" HEIGHT="42" WIDTH="111" ID="PAG_818_ST000026" WC="1" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000024" HPOS="1201" VPOS="401" WIDTH="18" />
            <String HPOS="1219" VPOS="401" HEIGHT="52" WIDTH="92" ID="PAG_818_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000025" HPOS="1311" VPOS="400" WIDTH="31" />
            <String HPOS="1342" VPOS="400" HEIGHT="41" WIDTH="128" ID="PAG_818_ST000028" WC="1" CONTENT="nfind." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000026" HPOS="1470" VPOS="401" WIDTH="30" />
            <String HPOS="1500" VPOS="401" HEIGHT="39" WIDTH="185" ID="PAG_818_ST000029" WC="1" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000027" HPOS="1685" VPOS="398" WIDTH="17" />
            <String HPOS="1702" VPOS="398" HEIGHT="42" WIDTH="241" ID="PAG_818_ST000030" WC="1" CONTENT="Clemensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000028" HPOS="1943" VPOS="397" WIDTH="17" />
            <String HPOS="1960" VPOS="397" HEIGHT="52" WIDTH="108" ID="PAG_818_ST000031" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="200" VPOS="507" HEIGHT="173" WIDTH="2035" ID="PAG_818_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="206" VPOS="507" HEIGHT="62" WIDTH="2013" ID="PAG_818_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="206" VPOS="520" HEIGHT="41" WIDTH="160" ID="PAG_818_ST000032" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000029" HPOS="366" VPOS="518" WIDTH="14" />
            <String HPOS="380" VPOS="518" HEIGHT="43" WIDTH="238" ID="PAG_818_ST000033" WC="1" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000030" HPOS="618" VPOS="517" WIDTH="18" />
            <String HPOS="636" VPOS="517" HEIGHT="52" WIDTH="98" ID="PAG_818_ST000034" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000031" HPOS="734" VPOS="518" WIDTH="30" />
            <String HPOS="764" VPOS="518" HEIGHT="39" WIDTH="106" ID="PAG_818_ST000035" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000032" HPOS="870" VPOS="514" WIDTH="17" />
            <String HPOS="887" VPOS="514" HEIGHT="42" WIDTH="179" ID="PAG_818_ST000036" WC="1" CONTENT="Gottlieb" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000033" HPOS="1066" VPOS="514" WIDTH="18" />
            <String HPOS="1084" VPOS="514" HEIGHT="52" WIDTH="95" ID="PAG_818_ST000037" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000034" HPOS="1179" VPOS="512" WIDTH="33" />
            <String HPOS="1212" VPOS="512" HEIGHT="42" WIDTH="211" ID="PAG_818_ST000038" WC="0.99" CONTENT="Charlotte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000035" HPOS="1423" VPOS="513" WIDTH="12" />
            <String HPOS="1435" VPOS="513" HEIGHT="39" WIDTH="208" ID="PAG_818_ST000039" WC="1" CONTENT="Antonsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000036" HPOS="1643" VPOS="510" WIDTH="18" />
            <String HPOS="1661" VPOS="510" HEIGHT="52" WIDTH="64" ID="PAG_818_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000037" HPOS="1725" VPOS="511" WIDTH="30" />
            <String HPOS="1755" VPOS="511" HEIGHT="39" WIDTH="88" ID="PAG_818_ST000041" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000038" HPOS="1843" VPOS="510" WIDTH="13" />
            <String HPOS="1856" VPOS="510" HEIGHT="51" WIDTH="99" ID="PAG_818_ST000042" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000039" HPOS="1955" VPOS="510" WIDTH="13" />
            <String HPOS="1968" VPOS="510" HEIGHT="39" WIDTH="170" ID="PAG_818_ST000043" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000040" HPOS="2138" VPOS="507" WIDTH="18" />
            <String HPOS="2156" VPOS="507" HEIGHT="52" WIDTH="63" ID="PAG_818_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="200" VPOS="617" HEIGHT="63" WIDTH="2035" ID="PAG_818_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="200" VPOS="630" HEIGHT="41" WIDTH="94" ID="PAG_818_ST000045" WC="1" CONTENT="Ulla" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000041" HPOS="294" VPOS="631" WIDTH="17" />
            <String HPOS="311" VPOS="631" HEIGHT="40" WIDTH="162" ID="PAG_818_ST000046" WC="1" CONTENT="Tørnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000042" HPOS="473" VPOS="628" WIDTH="18" />
            <String HPOS="491" VPOS="628" HEIGHT="52" WIDTH="64" ID="PAG_818_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000043" HPOS="555" VPOS="629" WIDTH="29" />
            <String HPOS="584" VPOS="629" HEIGHT="39" WIDTH="101" ID="PAG_818_ST000048" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000044" HPOS="685" VPOS="626" WIDTH="21" />
            <String HPOS="706" VPOS="626" HEIGHT="52" WIDTH="163" ID="PAG_818_ST000049" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000045" HPOS="869" VPOS="626" WIDTH="15" />
            <String HPOS="884" VPOS="626" HEIGHT="51" WIDTH="65" ID="PAG_818_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000046" HPOS="949" VPOS="624" WIDTH="30" />
            <String HPOS="979" VPOS="624" HEIGHT="41" WIDTH="126" ID="PAG_818_ST000051" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000047" HPOS="1105" VPOS="623" WIDTH="8" />
            <String HPOS="1113" VPOS="623" HEIGHT="41" WIDTH="98" ID="PAG_818_ST000052" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000048" HPOS="1211" VPOS="621" WIDTH="12" />
            <String HPOS="1223" VPOS="621" HEIGHT="53" WIDTH="261" ID="PAG_818_ST000053" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000049" HPOS="1484" VPOS="621" WIDTH="13" />
            <String HPOS="1497" VPOS="621" HEIGHT="51" WIDTH="101" ID="PAG_818_ST000054" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000050" HPOS="1598" VPOS="622" WIDTH="30" />
            <String HPOS="1628" VPOS="622" HEIGHT="39" WIDTH="78" ID="PAG_818_ST000055" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000051" HPOS="1706" VPOS="618" WIDTH="16" />
            <String HPOS="1722" VPOS="618" HEIGHT="42" WIDTH="395" ID="PAG_818_ST000056" WC="1" CONTENT="Christmas-Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000052" HPOS="2117" VPOS="617" WIDTH="17" />
            <String HPOS="2134" VPOS="617" HEIGHT="52" WIDTH="101" ID="PAG_818_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="681" VPOS="731" HEIGHT="59" WIDTH="1068" ID="PAG_818_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="681" VPOS="731" HEIGHT="59" WIDTH="1068" ID="PAG_818_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="681" VPOS="739" HEIGHT="51" WIDTH="177" ID="PAG_818_ST000058" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000053" HPOS="858" VPOS="736" WIDTH="12" />
            <String HPOS="870" VPOS="736" HEIGHT="41" WIDTH="240" ID="PAG_818_ST000059" WC="1" CONTENT="Andreasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000054" HPOS="1110" VPOS="734" WIDTH="17" />
            <String HPOS="1127" VPOS="734" HEIGHT="53" WIDTH="104" ID="PAG_818_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000055" HPOS="1231" VPOS="733" WIDTH="35" />
            <String HPOS="1266" VPOS="733" HEIGHT="41" WIDTH="77" ID="PAG_818_ST000061" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000056" HPOS="1343" VPOS="734" WIDTH="13" />
            <String HPOS="1356" VPOS="734" HEIGHT="41" WIDTH="55" ID="PAG_818_ST000062" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000057" HPOS="1411" VPOS="732" WIDTH="19" />
            <String HPOS="1430" VPOS="732" HEIGHT="41" WIDTH="168" ID="PAG_818_ST000063" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_818_SP000058" HPOS="1598" VPOS="731" WIDTH="17" />
            <String HPOS="1615" VPOS="731" HEIGHT="52" WIDTH="134" ID="PAG_818_ST000064" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="161" VPOS="890" HEIGHT="51" WIDTH="1051" ID="PAG_818_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="161" VPOS="890" HEIGHT="51" WIDTH="1051" ID="PAG_818_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="897" HEIGHT="40" WIDTH="145" ID="PAG_818_ST000065" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000059" HPOS="306" VPOS="897" WIDTH="15" />
            <String HPOS="321" VPOS="897" HEIGHT="39" WIDTH="110" ID="PAG_818_ST000066" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000060" HPOS="431" VPOS="895" WIDTH="15" />
            <String HPOS="446" VPOS="895" HEIGHT="40" WIDTH="131" ID="PAG_818_ST000067" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000061" HPOS="577" VPOS="893" WIDTH="17" />
            <String HPOS="594" VPOS="893" HEIGHT="41" WIDTH="93" ID="PAG_818_ST000068" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000062" HPOS="687" VPOS="893" WIDTH="15" />
            <String HPOS="702" VPOS="893" HEIGHT="40" WIDTH="267" ID="PAG_818_ST000069" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000063" HPOS="969" VPOS="891" WIDTH="15" />
            <String HPOS="984" VPOS="891" HEIGHT="40" WIDTH="12" ID="PAG_818_ST000070" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_818_SP000064" HPOS="996" VPOS="890" WIDTH="16" />
            <String HPOS="1012" VPOS="890" HEIGHT="51" WIDTH="200" ID="PAG_818_ST000071" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>